MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
agents
Agents
Attachments
Auth
Billing
bundler
Bundler
Bundler Tool
Bundles
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Fleet
Genesys
Insights
Acknowledge Insight IncidentArchive Insight TopicCreate Insight Alert RuleCreate Insight TopicDelete Insight Alert RuleGet Insight IncidentGet Insights SettingsInsight Sentiment MatrixInsight Processing StatusInsight KPIsInsight Time SeriesInsight Tool FailuresInsight Topic StatisticsInsight Config Version ComparisonList Insight IncidentsList Insight Alert RulesList Insight TopicsList Voice Engine PopulationsMerge Insight TopicUpdate Insights SettingsRe-analyse ConversationsResolve Insight IncidentInsight Topic Sample SummariesUpdate Insight Alert RuleUpdate Insight Topic
internal
Knowledge Base Website Sources
Knowledge Bases
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisation roles
Organisations
Providers
Reviews
Roadmap
SCIM
Simulation Tests
Suppression
Triggers
TTS
Users
Utils
Visitors
Voices
Webhooks
Workflows
API ReferenceInsights

Insight Topic Sample Summaries

GET
/v1/insights/topics/{topic_id}/samples

Recent issue summaries of the topic. Summaries describe individual conversations, so a caller without conversations:read_all sees only those of conversations they own.

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Path Parameters

topic_id*Topic Id
Formatuuid

Query Parameters

org_id*Org Id
Formatuuid
verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/insights/topics/497f6eca-6276-4993-bfeb-53cbbbba6f08/samples?org_id=497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "topic_id": "646807af-5da6-43aa-83d3-8ac1d15ab4e5",  "samples": [    "string"  ]}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Resolve Insight Incident

Previous Page

Update Insight Alert Rule

Next Page